/* 
Abstract Management Base Additional Style Sheet
Created by: Bob
Created on: March 7, 2017
Modified
Version: 1.0
*/

/*****************************************************************
GENERAL STYLE
*****************************************************************/
/* layout */

/* import any custom fonts
@import url(https://fonts.googleapis.com/css?family=Pacifico);
*/

/* General Styles */

/*

@font-face{
	font-family: 'Rockwell';
}
*/

@import url('https://fonts.googleapis.com/css?family=Merriweather:300,400,700,900|Open+Sans:300,400,600,700,800');
html{
     font-size: 1rem !important;
     background: #EFF5F8;
}
body {
	/*background: url("../../../download.php?t=document&f=30&y=ZmlsZUlkPTMw") repeat scroll center top;*/
	color: #0E191F;
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
     line-height: 1.3rem;
	height: 100%;
	min-width: 100%;
	overflow: auto;
	position: relative;
     font: 1rem 'Open Sans', sans-serif;
     background: transparent;
}

.dashnote p{
	margin:15px;
}

.field-body p{
	margin: 0 0 10px;
}

#main h2{
	margin-bottom: 20px;
}

#main .dashnote h2{
	margin-bottom: 10px;
}

#wrapper {
	/*width: 1080px;*/
	margin:0px auto;
	position: relative;
	min-height:100%; 
	height:auto; 
	background:transparent;
	border: none;
	box-shadow: none;
	width:100%;
	max-width:none;
	min-width:100%;
     
}

a, a:link, a:visited, a:hover, a:active, a.active { 
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
p{
     margin:15px !important;
}
#wrapper:before{

}

a.btn {
	background: #f9f9f9;
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	color: #444444;
	display: block;
	line-height: 1.8em;
	margin: 0 0 0 12px;
	padding: 6px;
	text-decoration: none;
}
#main{
     background: transparent;
}
#pa{
     padding-top: 11%;
     background: #ffffff;
     box-shadow: 0 3px 3px 0 rgba(0,0,0,0.04), 0 0 20px 0 rgba(0,0,0,0.06);
}
/*****************************************************************
HEADER
*****************************************************************/
/* layout */

#header {
	background: url("https://events.decorporate.ca/CNA2022Awards/abstract/download.php?t=document&f=829&y=ZmlsZUlkPTgyOQ==") no-repeat scroll 0px 0px / contain;
	/*background: url("https://events.decorporate.ca/CNA2018/abstract/download.php?t=document&f=38&y=ZmlsZUlkPTM4") no-repeat scroll 0px 0px;*/
	border-bottom:none;
	height: auto;
	position: fixed;
     width: 100%;
     background-color:#ffffff;
     box-shadow: 0 3px 3px 0 rgba(0,0,0,0.04), 0 0 20px 0 rgba(0,0,0,0.06);
     z-index: 99;
     border-top: 30px solid #19164e;
}

#header div.inner-element{
	height: 125px !important;	
     width: 100%;
}

#elementHeaderBottom{
	display:none;
}

/* styles */
#header h1,
#header h2{
	font-family: 'Open Sans', sans-serif;
	color: #039;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 32px;
	line-height: 45px;
	padding-top: 34px;
	float:right;
	text-align:right;
	width:auto;
	margin: 0px;
	line-height: 32px;
     padding-right:15px;
}
#header h1{
     line-height: 40px;
     font-size: 1.6rem;
     font-style: italic;
     display:none;
}
#header h2 {
     clear: both;
     text-align: right;
     top: 32%;
     position: absolute;
     right: 0;
     font-size: 34px;
     font-weight: 600;
     color:#19164e;
     padding-top: 0px;
}

#user{
     top: -27px;
     z-index: 20;
     right: 15px;
}
#user li{
     float: left;
     padding: 0 5px;
     border-right: 1px solid rgba(255,255,255,0.6);
     font-weight: 300 !important;
     margin-top:0px;
     margin-left:0px;
}
#user a {
	font-size: 0.8rem;
}

#user li:before{
     display:none;
}
.form-control{
     color:#333333;
}
/*****************************************************************
NAVIGATION
*****************************************************************/
/* layout */

#navigation {
     width: 288px;
     position: fixed;
     top: 190px;
}

#navigation ul.main-nav li div.panel-heading a:focus,
#navigation ul.main-nav li div.sideSubNav ul li a.active:focus{
	outline:none;	
}

#navigation ul.main-nav li div.panel-heading a{
	background: #19164e;
	border: 1px solid #19164e;
	border-radius: 5px 5px 5px 5px;
	color: #ffffff;
	display: block;
	line-height: 1.8em;
	margin: 0 0 0 12px;
	padding: 13px 15px;
	text-decoration: none;
     font-size: 1.1rem;
}

#navigation ul.main-nav li div.panel-heading a:hover,
#navigation ul.main-nav li div.sideSubNav ul li a:hover,
ul.main-nav #base-menu .panel-heading a.active{
	background: #108aa5;
	text-decoration: underline;
     border-color:#108aa5;
}

#navigation ul.main-nav li div.sideSubNav {
	background: none;
	margin-left: 14px;
	width: 94%;
}

#navigation ul.main-nav li div.sideSubNav ul li {
	border-bottom: none;
}

#navigation ul.main-nav li div.sideSubNav ul li a{
	background: #19164e;
	color:#ffffff;
     padding:13px 15px;
     font-size: 1.1rem;
}

#navigation ul.main-nav li div.sideSubNav ul li a.active{
	background:#108aa5;
	color:#ffffff;
}

#navigation ul.main-nav li div.sideSubNav ul li a.active:hover{
	background:#108aa5;
}

#navigation li a, .nav-link {
	padding: 6px;
}

/*****************************************************************
CONTENT
*****************************************************************/
/* layout */

#main {
     margin-left: 296px;
     padding-top: 15px;
}

#main h2,
div.field h4{
	
	font-weight: 300;
     font-size: 22px;
     line-height: 1.333;
     margin-top: 20px;
     margin-bottom: 10px;
     display:block;
     color: #19164e;
     width: 100%;
     position: relative;

}



#main a, #main a:link, #main a:visited, #main a:hover, #main a:active, #main a.active {
	color: #000000;
}

h4.createTitle, h4.createTopic, h4.createProposal, h4.createOther, h4.createAudio, h4.create {
	background: #efefef none repeat scroll 0 0;
	border: 1px solid #cccccc;
	color: #0E191F;
	padding: 7px;
}

/* breadcrumb */
div.navBreadcrumb{
	overflow:hidden;
	margin-bottom:10px;
	position:relative;
	left:-9px;
	border-bottom: 1px solid #cccccc;
	font-weight: 300;
}

div.navBreadcrumb:after{
	content:"";	
}

a.breadcrumb{
	background: none;
	border: none;
	font-weight: 300;
	color: #0E191F;
}

div.navBreadcrumb span.breadcrumb{
	margin-bottom:0px;
	display:inline-block;
	color: #0E191F;
	font-weight: normal;
	color: #039;
}

.breadcrumb{
	margin-left:4px;
	margin-right:4px;
	padding:0px;
	background:none;
}

#authorDetails a.btn {
	line-height: 1.8em;
	margin: 0 0 0 12px;
	padding: 7px 15px;
	display: initial;
    background: #007bff;
    color: #ffffff;
    border-radius: 4px;
    -webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
    margin: 7px 15px;
    font-size: 14px;
    letter-spacing: 0px;
    font-weight: normal;
    border: 1px solid #007bff
}

#authorDetails a.btn:hover{
	background: #0069d9;
    color: #ffffff;
    border-radius: 4px;
    border-color:#0062cc;	
}

/* navigation buttons */
/***********************************
	Navigation Buttons
***********************************/

div.navButtons button.nav-link {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #cccccc;
	border-radius: 6px;
	margin-right: 5px;
	padding: 7px 12px;
	text-decoration:none;
	margin-top:15px;
}

div.navButtons{
	text-align:right;	
}

div.navButtons button.nav-link:hover{
	background:#efefef;
	text-decoration:underline;
}

div.navButtons button.nav-link:before,
div.navButtons button.nav-link:After{
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;	
	color:#2980b9;
}

div.navButtons #btnBack:before{
	content: "\e079";
	margin-right: 7px;
}

div.navButtons #btnNext:after{
	content: "\e080";
	margin-left: 7px;
}

div.row button.nav-link {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding: 0px;
	text-decoration:none;
}

div.row button.nav-link:hover{
	background:#efefef;
	text-decoration:underline;
}

/* general styles */
/*****************************************************************
FOOTER
*****************************************************************/
/* layout */

#footer a, #footer a:link, #footer a:visited, #footer a:hover, #footer a:active, #footer a.active { 
	color: #222222;
}

@font-face {
  font-family: 'MyConferencesuite_Alliance';
  src: url("/asset/fonts/font-icon/fonts/MyConferencesuite_Alliance.eot?z1yefj");
  src: url("/asset/fonts/font-icon/fonts/MyConferencesuite_Alliance.eot?z1yefj#iefix") format("embedded-opentype"), url("/asset/fonts/font-icon/fonts/MyConferencesuite_Alliance.ttf?z1yefj") format("truetype"), url("/asset/fonts/font-icon/fonts/MyConferencesuite_Alliance.woff?z1yefj") format("woff"), url("/asset/fonts/font-icon/fonts/MyConferencesuite_Alliance.svg?z1yefj#MyConferencesuite_Alliance") format("svg");
  font-weight: normal;
  font-style: normal;
}

#ers {
	background-size:contain;
    position: absolute;
    display: block;
    top: 12px;
    left: 11px;
    height: 140px;
    width: 65px;
    text-indent: -9999em;
    overflow: hidden;
	background:none;
}

p.copyright a{
	color: #fff;		
}

#footer #inner-footer #tagline:before {
  font-family: 'MyConferencesuite_Alliance' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e900";
  color: #f7942d;
  font-size: 60px;
  position: absolute;
  left: -80px;
}

#footLinks {
	float: left;
	margin-bottom: 0px;
}
#inner-footer {
     position: relative;
     height: 100%;
     
     width: 80%;
     padding-top: 55px;
    
 }
 #footer{
     border-top: none;
     background:transparent !important;
     box-shadow: none !important;
     padding:15px 0px;
 }
 #inner-footer:before{
     border-top: 1px solid rgba(00, 00, 00, 0.1);
     display: block;
     content: "";
     width: 100%;
     height: 1px;
 }
 #inner-footer:after{
     display: block;
     content: "";
     background: url(https://events.decorporate.ca/CNA_Stellar_Certification/abstract/download.php?t=document&f=1243&y=ZmlsZUlkPTEyNDM=) no-repeat center center / contain;
     width: 100px;
     height: 100px;
     position: absolute;
     right: 50%;
     top: 6px;
     padding: 0px;
     background-color: #f0f5f8;
     background-size: 63%;
 }
/*****************************************************************
PAGE SPECIFIC
*****************************************************************/
/* SUPPORT FORM */
.block-wrapper.active-page {
     display: block;
     height: 100%;
     overflow: visible;
 }
/*****************************************************************
Custom
- set the custom field display options
*****************************************************************/

h2.scoringHeader{
     background: #108aa5;
    line-height: normal !important;
    padding: 12px 18px;
    color: #ffffff !important;
    border-radius: 10px;
    box-shadow:0px 5px 18px rgba(0,0,0,0.04);
}
#submitGrade{
     border-radius: 25px;
     transition:all .7s cubic-bezier(.25,.8,.25,1) !important;
     box-shadow: 0px 2px 8px rgba(00, 00, 00, 0.05) !important;
     transform: scale(1) translateY(0px) !important;
     z-index: 77;
     padding: 15px 30px;
     font-size: 1.1rem;
}

#submitGrade:hover{
     transition:all .7s cubic-bezier(.25,.8,.25,1) !important;
	box-shadow: 0px 5px 18px rgba(00, 00, 00, 0.1) !important;
	transform: scale(1.03) translateY(-2px) !important;
     z-index: 88;
}
.top-navigation .navButtons { display: none; }

div.outer-element{
     width:100%;

     
}
div.inner-element{
     width:100%;
     margin: 0 auto;
}


#fieldVar-2942 div.fieldBody h2{
	text-align: left !important;
	display: block;
	margin-top: 40px;
	line-height: normal;
}

#fieldVar-2942 div.fieldBody h2 img{
	float: left;
	padding-right: 12px;
	position: relative;
	top: -9px;
}

/* Login Page */
#loginbtn,
#registerbtn{
	padding: 9px 24px;
	display: inline-block;
	background: #007bff;
	color: #ffffff;
	border-radius: 4px;
	margin: 9px 0px;
	font-size: 14px;
	letter-spacing: 0px;
	font-weight: 600;
	border: 1px solid #007bff;
	height: auto;
	line-height: normal;
	width: auto;
    -webkit-transition: background .2s ease;
    -moz-transition: background .2s ease;
    -ms-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
}

#loginbtn:hover,
#loginbtn:focus,
#registerbtn:hover,
#registerbtn:focus{
	background: #0069d9;
    color: #ffffff;
    border-radius: 4px;
    border-color:#0062cc;	
}

p.lostPassword a,
p.createAccount a{
	background: none;
	border: none;
	border-radius: 0px;
	color: #007bff !important;
	display: inline-block;
	line-height: 1.8em;
	margin: 0px;
	padding: 0px;
}

p.lostPassword a:hover,
p.createAccount a:hover,
p.lostPassword a:focus,
p.createAccount a:focus{
	background:none;
	color:#000000;
	text-decoration:underline;
}

.has-error .form-control{
	border-color: inherit !important;
}

.form-control.error{
    border-color: #b94a48 !important;
}

.has-error .form-control:focus {
	border-color: inherit !important;
	-webkit-box-shadow: inherit !important;
			box-shadow: inherit !important;
  }

  .form-control.error:focus {
	border-color: #953b39;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
			box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
  }

  div.field {
     margin: 15px auto;
     display: block;
     height: 100%;
     overflow: hidden;
     padding: 5px 19px;
}

  .field h3.field-header,
  .field .field-body {
	font-size: inherit;
    float: left;
    width: 80%;
    margin-top: 0;
	padding-right: 10px;
  }

  .field#fieldVar-237 .field-body {
   	font-size: inherit;
    float: left;
    width: 70%;
    margin-top: 0;
	padding-right: 10px;
  }

  .field .field-values{
	width: 70%;
    float: right;
  }

  #btnNext{
    margin: 25px 0px;
  }

  div#submission-7086 .field-body {
    width: 100%;
}

div.image-input p input + label {
    padding-left: 20px;
    font-weight: normal;
}

.pageHead h3{
	width: 100% !important;
    display: block;
    font-weight: bold;
    font-size: 20px !important;
    margin-top: 15px !important;
    border-bottom: 1px solid rgba(00,00,00,0.1);
    padding-bottom: 10px;
}

.pageHead .field-body{
	width:100%;
	display:block;
}

.pageHead .field-values hr{
	display:none;
}

.field-footer {
    display: block;
    clear: both;
}

textarea {
    height: 150px !important;
}

#submission-7083 .field-body,
#submission-7083 .field-values,
#submission-7044 .field-body,
#submission-7044 .field-values{
	width:100% !important;
}

input[type="radio"],
input[type="checkbox"]{
	margin:0;
	width:18px;
	height: 18px;
}

#AuthorSubMenu ul.page-breadcrumb{
	display:none !important;
}

#main a, #main a:link, #main a:visited, #main a:hover, #main a:active, #main a.active{
	color:#333333;
	
}

.breadcrumb > li + li:before {
    padding: 0px;
    color: #cccccc;
    content: "/\00a0";
    
}
li.pageInvalid.active-breadcrumb a{
     border-bottom: 3px solid rgba(2, 4, 81,0.5);
	background: transparent !important;
     color: rgba(14, 25, 31, 1.0) !important;
}
li.pageInvalid a{
	border-bottom: 3px solid rgba(2, 4, 81,0.2);
	background: transparent !important;
     color: rgba(14, 25, 31, 0.4) !important;
}

a.pageValid, li.pageValid a{
	border-bottom: 3px solid rgba(39, 174, 96,0.3);
	background: transparent !important;
}

ul.breadcrumb li,
ul.breadcrumb li.active-breadcrumb,
ul.page-breadcrumb li.active-breadcrumb {
    
    font-weight: normal;
    margin-left: 0px !important;
    padding: 0 !important;
}

.breadcrumb li a{
	padding-bottom: 5px;
}

#submission-7034 .field-body{
	width:100% !important;
}

.newAuthor h4{
	margin: 0px 0px 10px 0px;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 5px;
    border-bottom: 1px solid rgba(00,00,00,0.1);
}

button.nav-link,
.btn-group button{
    margin: 25px 0px;
    padding: 9px 19px;
    color: #ffffff;
    font-size: 16px;
    background: rgba(39, 174, 96,1.0);
    border-color: rgba(39, 174, 96,1.0);
}

button.nav-link:hover,
button.nav-link:focus,
.btn-group button:hover,
.btn-group button:focus{
    color:#ffffff;
    background: rgba(46, 204, 113,1.0);
}

#btnBack{
	float:left;
}

#btnNext{
	float:right;
}

div[id^="reviewer-listing-block-"] a.modalset{
    display:none;
}

#authorDetails a.btn{
	font-size: 1rem !important;
	color: #ffffff !important;
}

div.newAuthor {
    margin: 10px 0px;
    border: 1px dashed rgba(00,00,00,0.1) !important;
    height: 100%;
    min-height: 85px;
}

div.newAuthor h4{
	font-size: 16px;
    font-weight: bold;
    font-family: 'Open Sans', serif;
    margin: 5px 0px;
}

li.active-breadcrumb a{
	position: relative;
}

li.active-breadcrumb a:before{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f041";
  position: absolute;
    top: -30px;
    font-size: 24px;
    left: 0;
    left: 44% !important;
	color:rgba(52, 152, 219,0.6);
}
.field h2 {
    font-size: 18px !important;
    line-height: normal !important;
    font-weight: 400 !important;
    font-family: 'Open Sans', san-serif !important;
}
button[id="submitGrade"]{
	background:rgba(46, 204, 113,0.8);
	border-color:rgba(46, 204, 113,1.0);
	color:#ffffff;
}
button[id="submitGrade"]:hover,
button[id="submitGrade"]:focus{
	background:rgba(46, 204, 113,1.0);
	border-color:rgba(46, 204, 113,1.0);
	color:#ffffff;
}
#submitGradeBttn{
	text-align: center;
}
/*
#submission-9058 h3.field-header,
#submission-9122 h3.field-header,
#submission-9123 h3.field-header,
#submission-9124 h3.field-header,
#submission-9125 h3.field-header,
#submission-9127 h3.field-header,
#submission-9128 h3.field-header,
#submission-9129 h3.field-header,
#submission-9130 h3.field-header,
#submission-9131 h3.field-header,
#submission-9133 h3.field-header,
#submission-9134 h3.field-header,
#submission-9135 h3.field-header,
#submission-9137 h3.field-header,
#submission-9138 h3.field-header,
#submission-9139 h3.field-header,
#submission-9141 h3.field-header,
#submission-9142 h3.field-header,
#submission-9143 h3.field-header,
#submission-9144 h3.field-header,
#submission-9145 h3.field-header,
#submission-9147 h3.field-header,
#submission-9149 h3.field-header,
#submission-9150 h3.field-header,
#submission-9151 h3.field-header,
#submission-9152 h3.field-header,
#submission-9154 h3.field-header,
#submission-9155 h3.field-header,
#submission-9157 h3.field-header,
#submission-9158 h3.field-header,
#submission-9159 h3.field-header,
#submission-9161 h3.field-header,
#submission-9162 h3.field-header,
#submission-9163 h3.field-header,
#submission-9164 h3.field-header,
#submission-9165 h3.field-header,
#submission-9117 h3.field-header,
#submission-9208 h3.field-header,
#submission-9217 h3.field-header,
#submission-9223 h3.field-header,
#submission-9233 h3.field-header,
#submission-9239 h3.field-header,
#submission-9244 h3.field-header,
#submission-9246 h3.field-header{
     width: 100%;
}



#submission-9058 div.field-values,
#submission-9122 div.field-values,
#submission-9123 div.field-values,
#submission-9124 div.field-values,
#submission-9125 div.field-values,
#submission-9127 div.field-values,
#submission-9128 div.field-values,
#submission-9129 div.field-values,
#submission-9130 div.field-values,
#submission-9131 div.field-values,
#submission-9133 div.field-values,
#submission-9134 div.field-values,
#submission-9135 div.field-values,
#submission-9137 div.field-values,
#submission-9138 div.field-values,
#submission-9139 div.field-values,
#submission-9141 div.field-values,
#submission-9142 div.field-values,
#submission-9143 div.field-values,
#submission-9144 div.field-values,
#submission-9145 div.field-values,
#submission-9147 div.field-values,
#submission-9149 div.field-values,
#submission-9150 div.field-values,
#submission-9151 div.field-values,
#submission-9152 div.field-values,
#submission-9154 div.field-values,
#submission-9155 div.field-values,
#submission-9157 div.field-values,
#submission-9158 div.field-values,
#submission-9159 div.field-values,
#submission-9161 div.field-values,
#submission-9162 div.field-values,
#submission-9163 div.field-values,
#submission-9164 div.field-values,
#submission-9165 div.field-values,
#submission-9120 .field-body,
#submission-9120 .field-body table,
#submission-9161 .field-body,
#submission-9058 .field-body,
#submission-9151 .field-body,
#submission-9163 .field-body,
#submission-9164 .field-body,
#submission-9117 div.field-values,
#submission-9167 .field-body,
#submission-9168 .field-header,
#submission-9197 .field-header,
#submission-9187 .field-header,
#submission-9176 .field-header,
#submission-9168 .field-body,
#submission-9148 .field-body,
#submission-9132 .field-body,
#submission-9153 .field-body,
#submission-9156 .field-body,
#submission-9160 .field-body{
     width:100%;
}
     */
h3.field-header .required-dynamic{
     display:none;
}
.field-values p span.required{
     float:left;
     padding-right:15px;
}
.field-footer p{
     color: #19164e;
     background-color: rgba(16,138,165,0.1);
     padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #bce8f1;
    border-radius: 4px;
}

#systemForm{
     padding-left:15px;
     height: 100%;
     overflow: hidden;
}
ul {
     list-style-type: disc;
     margin-left: 0px;
 }
ul li {
     margin-left: 2%;
     margin-top: 12px;
     margin-bottom: 0px;
     display: list-item;
     list-style: none;
     position: relative;
 }
 ul li:before{
     width: 7px;
     height: 7px;
     background: #3DD8A3;
     border-radius: 50%;
     display: inline;
     content: "";
     position: absolute;
     left: -15px;
     top: 7px;
 }
 ul.main-nav li:before,
 #AuthorSubMenu ul li:before,
 .breadcrumb li:before{
     display:none;
 }
 table.MsoTableGrid tr td{
     padding: 15px;
     color: #3a87ad;
     background-color: #d9edf7;
     border: 1px solid #bce8f1;
     border-radius: 0px;
     font-weight:normal;
     width:100% !important;
}
table.MsoTableGrid tr td p{
     margin:0px;
}
table.MsoTableGrid{
     margin:15px;
     display: block;
     clear: both;
     width: auto;
}
div.btn-group{
     float: right;
}
#submission-9122 h3{
     font-weight: bold;
}

h3.field-header{
     width:90%;
     line-height: 1.5rem;
}

.breadcrumb li{
     margin-right: 15px !important;
}
.breadcrumb li a{
     font-size:0.8rem;
}
.breadcrumb li:after{
     content: "";
     width: 0;
     height: 0;
     border-top: 6px solid transparent;
     border-bottom: 6px solid transparent;
     border-left: 6px solid rgba(14, 25, 31, 1.0);
     display: block;
     position: absolute;
     right: -13px;
     top: 2px;
}
.breadcrumb li a:before,
#user li a:before{
     display:none;
}

.breadcrumb li:last-of-type:after{
     display:none;
}
div[role="status"] {
     font-size: 0.9rem;
     font-style: italic;
     padding: 7px 8px;
     background: #efefef;
     margin: 3px 0px;
     border-radius: 4px;
     border: 1px solid rgba(00, 00, 00, 0.1);
 }

 #content-login{
     width: 30%;
    margin: 0 auto;
 }
 #content-login #content{
     width:100%;
 }
 #loginFormTitle{
     margin-bottom: 25px !important;
 }
 p.lostPassword,
 p.createAccount{
     margin:15px 0px !important;
     display: block;
 }
 p.lostPassword a,
 p.createAccount a{
     color:#19164e !important;
 }
 p.lostPassword a:hover,
 p.lostPassword a:focus,
 p.createAccount a:hover,
 p.createAccount a:focus{
     color:#073375 !important;
 }

 #submitHldr input[type="submit"],
 #register  input[type="submit"],
 #retrieve  input[type="submit"]{
     color: #ffffff;
    background-color: #5cb85c;
    border-color: #4cae4c;
 }
 #submitHldr input[type="submit"]:hover,
 #submitHldr input[type="submit"]:focus,
 #register input[type="submit"]:hover,
 #register input[type="submit"]:focus,
 #retrieve  input[type="submit"]:hover,
 #retrieve  input[type="submit"]:focus{
     color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
 }
 #loginAdmin label,
 #register label{
     color: #19164e;
     font-weight: 500;
     margin-bottom: 8px;
     display: inline-block;
 }
 #content-register h2{
     width: 39%;
     margin: 0 auto;
 }
 #register p,
 #retrieve p{
     margin: 0 !important;
 }
 .form-control{
     font-size: 1rem !important;
     height: auto;
     line-height: 1.5rem;
 }
 h4.loggedOut{
     text-align: center;
     font-size: 2rem;
     color: #073375;
     border-bottom: 1px solid #19164e;
     padding: 15px 0px;
     width: 50%;
     margin: 15px auto;
 }
 #footLinks li{
     float:left;
     display:inline-block;
     list-style: none;
     margin: 0px;
 }
 #footLinks li:before{
     display:none;
 }
 #main form li{
     margin-left:2%;
 }
 @media (min-width: 240px) and (max-width: 900px) {
     #header,
     #navigation{
          position: relative;
     }
     .field-body p,
     .field-footer p{
          margin:15px 0px !important;
     }
     #navigation{
          width: 100%;
          margin: 0px;
          top: auto;
          float: none;
     }
     #navigation .main-nav{
          margin-left:0px;
     }
     #navigation .main-nav{
          margin-left:0px;
     }
     #navigation ul.main-nav li div.panel-heading a{
          margin-left:0px;
     }
     #pa{
          padding-top:15px;
          width:100%;
          margin:0px;
          padding:15px;
     }
     div.field{
          padding: 0px !important;
     }
     table.MsoTableGrid{
          width:auto !important;
     }
     .field-header,
     .field-values{
          width:100% !important;
     }
     #header h1,
     #header h2{
          display:none;
     }
     #submission-9058 h3, #submission-9127 h3, #submission-9132 h3, #submission-9136 h3, #submission-9140 h3, #submission-9146 h3, #submission-9148 h3, #submission-9153 h3, #submission-9156 h3, #submission-9160 h3, #submission-9168 h3, #submission-9175 h3, #submission-9186 h3, #submission-9196 h3, #submission-9207 h3, #submission-9216 h3, #submission-9232 h3, #submission-9238 h3, #submission-9245 h3, #submission-9222 h3{
          font-weight: 600;
          font-size: 1.2rem;
          line-height: normal;
     }
 }

 div[data-group=File] label{
     width: 100% !important;
     padding: 0px;
     position: relative;
     
     margin: 15px 0px;
     display: block;
  }
  div[data-group=File] label:before{
     content: "Upload";
     position: absolute;
     top: 0px;
     right: 0;
     display: inline-block;
     height: 47px;
     background: #4daf7c;
     color: #fff;
     font-weight: normal;
     z-index: 9;
     font-size: 1rem;
     line-height: 40px;
     padding: 4px 10px;
     text-transform: uppercase;
     pointer-events: none;
     border-radius: 0 5px 5px 0;
  }
  div[data-group=File] label:after{
      content: attr(data-text);
     font-size: 18px;
     position: absolute;
     top: 0px;
     left: 0;
     background: #fff;
     padding: 10px 15px;
     display: block;
     width: calc(100% - 40px);
     pointer-events: none;
     z-index: 8;
     height: 47px;
     line-height: 27px;
     color: #999;
     border-radius: 5px 10px 10px 5px;
     font-weight: 300;
     border: 1px solid rgba(0, 0, 0, 0.1);
     box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  }
  div[data-group=File] input{
      position: relative;
     top: 0px;
     right: 0;
     bottom: 0;
     left: 0px;
     z-index: 99;
     height: 47px;
     margin: 0;
     padding: 0;
     display: block;
     cursor: pointer;
     width: 100%;
      opacity: 0;
  }
  div[data-group=File] .field-values{
     position: relative;
  }
  div[data-group=File] h3.field-header{
     width: 25%;
     margin: 0px;
     font-size: 1rem !important;
     top: 10px;
     position: relative;
}

div[data-group=File]{
     margin-bottom:0px;
     margin-top:0px;
}
div[data-group=File] .field-values p{
     margin:0px 15px !important;
}

#submission-9117 .field-values,
#submission-9117 fieldset{
     width:100%;
     float:none;
}
#authorDetails a.btn{
     margin: 6px 0px;
    padding: 11px 21px;
    background: #108aa5;
    border: 1px solid #108aa5;
    font-size: 1.1rem !important;
    display: inline-block;
    width: auto;
}
#authorDetails a.btn:hover,
#authorDetails a.btn:focus{
     background: #223872;
     border-color:#223872;
}
div.image-input input{
     display:inline-block;
}
#submission-9432 .field-footer,
#submission-9452 .field-footer{
     display:none;
}
a.file-upload{
     background: rgba(46, 204, 113, 1.0);
     color: #ffffff !important;
     width: auto !important;
     display: inline-block;
     padding: 12px 52px 12px 24px;
     font-size: 1.1rem;
     font-weight: bold;
     position: relative;
     text-shadow: 0px 0px 3px rgba(00, 00, 00, 0.2);
}
a.file-upload:hover,
a.file-upload:focus{
     background: rgba(46, 204, 113, 0.9);
     border-color: rgba(46, 204, 113, 1.0);
}
a.file-upload:after{
     display: inline-block;
     font: normal normal normal 14px/1 FontAwesome;
     font-size: inherit;
     text-rendering: auto;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     content: "\f0ee";
    margin-left: 10px;
    font-size: 2rem;
    position: absolute;
    right: 11px;
    text-shadow: 0px 0px 3px rgba(00, 00, 00, 0.2);
}
a.file-upload:hover:after,
a.file-upload:focus:after{
     text-shadow:none;
}
.field h3.field-header{
     width: 30%;
    float: left;
}
.field .field-values p{
     margin:0px 15px 15px 15px !important;
}
p.currentFile {
     background: #fcf8e3;
     padding: 15px;
     border-radius: 6px;
     margin: 0px 15px 15px 0px !important;
}
#submitDraft{
     margin-left:15px;
}

html,
body,
.btn-sm,
.btn-xs,
p,
input,
select,
select option,
textarea,
#wrap p{
     font-size: 1.05rem !important;
}

#scoringForm .field{
     margin:0px !important;
}

#scoringForm .field{
     margin:0px !important;
}

#scoringForm .field,
.summary .field,
.summary .table-summary tbody tr{
     opacity: 0;
     transform: scale(1.05);
     transition: opacity 0.5s ease, transform 0.5s cubic-bezier(0.22, 1, 0.36, 1);
}
#wrap{
     background:transparent;
     border:none !important;
}
#scoringForm{
     display:grid;
     gap:1rem;
}
#scoringForm .field{
     border-radius: 25px;
     transition:all .7s cubic-bezier(.25,.8,.25,1) !important;
	box-shadow: 0px 2px 8px rgba(00, 00, 00, 0.05) !important;
	transform: scale(1) translateY(0px) !important;
     z-index: 77;
     background:#ffffff;
}

#scoringForm .field:hover{
      transition:all .7s cubic-bezier(.25,.8,.25,1) !important;
	box-shadow: 0px 5px 18px rgba(00, 00, 00, 0.1) !important;
	transform: scale(1.03) translateY(-2px) !important;
     z-index: 88;
     background:#ffffff;
}

#reviewPapers .table-summary tbody tr td p{
     display:block !important;
     margin:0 !important;
}
#reviewPapers .table-summary tbody tr td a{
     display:block;
}
#footer{
     font-size:unset;
}